@charset "utf-8";

/* CSS Document */
body {
	font: 100% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background-color: #FFF;
	background: url(../images/picuture/bgBody.png) top center;
	margin: 0;
	padding: 0;
	letter-spacing: 1px;
	text-align: left;
	font-size: 14px;
	color: #6C5237;
}

#wrapper {
	margin: 0 auto;
}


/* ヘッダー */
#headerWrapper {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	background: url(../images/picuture/headerBorder.jpg) repeat-x;
}

#header {
	margin: 0 auto;
	padding: 0;
	text-align: left;
	position: relative;
	width: 1000px;
	height: 20px;
}

#header .description {
	position: absolute;
	top: 2px;
	left: 9px;
	margin: 0;
	padding: 0;
	font-size: 75%;
	text-align: right;
	height: 15px;
	line-height: 15px;
	overflow: hidden;
	color: #FFF;
}


#header ul#headerNavi {
	position: absolute;
	top: -1px;
	right: 7px;
	margin: 0;
	padding: 0;
	width: 140px;
	height: 47px;
	display: block;
	list-style: none;
}


#header ul#headerNavi li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

#header ul#headerNavi li.headerNaviContact {
	position: absolute;
	right: 0px;
	width: 280px;
	height: 94px;
}

#header ul#headerNavi li.headerNaviContact a {
	width: 280px;
	height: 94px;
	display: block;
	background: url(../images/navi/headerContact.png);
}

#header ul#headerNavi li.headerNaviContact a:hover {
	width: 280px;
	height: 94px;
	display: block;
	background: url(../images/navi/headerContact_on.png);
}


a:link,
a:visited {
	color: #F5FFEC;
}

.altText {
	text-indent: -9999px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	display: block;
}

/* ヘッダー終わり */



#containerUpper {
	margin: 0 auto;
	width: 1000px;
}

/* ロゴ */
#logo {
	margin: 0 auto;
	width: 1000px;
	height: 90px;
}

#logo h1.siteTitle {
	margin: 0;
	padding: 0;
	width: 110px;
	height: 70px;
	display: block;
	float: left;
	margin: 20px 0 0 10px;
	background: url(../images/picuture/logo.gif) 0px 0px;
}


/* nav block */

#navi {
	width: 1000px;
	height: 80px;
	text-align: center;
}

#menu {
	display: flex;
	padding-left: 8px;
}

#menu li {
   justify-content: center;
   list-style: none;
   width: 165px;
   height: 60px;
   margin-top: 10px;
   background: url(../images/navi/navibtn.png)no-repeat;
}

#menu li a {
	outline: none;
	color: #523101;
	font-weight: 800;
	font-size: 17px;
	text-decoration: none;
	display: block;
    padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;

}

#menu li:hover {
	background-position: bottom;
}

#menu li a:hover {
	position: relative;
	top:5px;
}

#menu:hover span {
	display: block;
}


/* メイン画像 */
#mainImg {
	margin: 0 auto;
	width: 980px;
	height: 260px;
}


/* コンテンツ */
#mainContent {
	margin: 0 auto;
	width: 980px;
	height: 2240px;
	margin-top: 20px;
}


/* 左側 */
.contentsLeft {
	width: 270px;
	height: auto;
	float: left;
}


/* サイドボタン */
.sideBar_btn {
	width: 260px;
	height: 50px;
	margin-bottom: 2px;
}

.sideBar_btn img {
	border: none;
}


p.sideText {
	margin: 10px 15px 10px 5px;
}

p.sideText a {
	text-decoration: none;
	color: #6C5532;
}

p.sideText a:hover {
	border-bottom: dashed 1px #6C5237;
}


/* お問合わせと会社詳細 */
.sidebtn {
	float: left;
	width: 260px;
	height: 60px;
	margin-top: 5px;
}


.sidebtn img {
	border: none;
}

#info {
	width: 230px;
	float: left;
	margin: 0 0 0px 5px;
	background-color: #EFF9DD;
	padding: 10px;
}



#info p a {
	color: #6C5532
}

#info a {
	text-decoration: none;
	color: #6C5532
}


/* 右側 */
.contentsRight {
	width: 710px;
	height: auto;
	float: right;
}

.sheetText {
	width: 660px;
	height: 85px;
	float: left;
	background-color: #FFF
}

.sheetEnd {
	width: 50px;
	height: 85px;
	float: right;
}

.border {
	width: 710px;
	height: 40px;
	float: left;
}

.coment {
	width: 660px;
	height: auto;
	line-height: 20px;
	padding: 0px 0px 12px 50px;
	background-color: #FFF;
	background-image: url(../images/navi/point.gif);
	background-repeat: no-repeat;
	background-position: 30px 4px;
}

.coment p {
	margin: 0;
	padding: 0;
}

#mainBord {
	width: 710px;
	height: auto;
	background-color: #FFF;
	float: left;
	padding-bottom: 50px;
}

#mainBord h1 {
	width: 670px;
	margin: 40px 10px 20px 10px;
}



#mainBord p.subComment {
	margin: 25px 30px 25px 30px;
}


#mainBord h2 {
	width: 670px;
	margin: 30px 20px 20px 20px;
}




#mainBord p.qrText {
	width: 620px;
	min-height: 30px;
	height: auto !important;
	height: 30px;
	margin: 0 auto;
	padding: 15px 10px 0 24px;
	background: url(../images/navi/pin.gif) no-repeat;
	background-position: 0 22px;
}

#mainBord p.qrText_blue {
	width: 620px;
	min-height: 30px;
	height: auto !important;
	height: 30px;
	margin: 0 auto;
	padding: 15px 10px 0 24px;
	background: url(../images/navi/pin_blue.gif) no-repeat;
	background-position: 0 22px;
}


.qr_contents {
	width: 655px;
	height: 30px;
	background: #FFEFDD;
	line-height: 30px;
	margin: 30px 20px 10px 25px;
	padding-left: 10px;
	font-size: 14px;
}


#mainBord h3 {
	width: 630px;
	margin: 30px 35px 0 35px;
	padding: 5px 0 2px 10px;
	color: #C36705;
	border-top: 1px #EBC2A2 solid;
	border-right: 1px #EBC2A2 solid;
	border-bottom: 1px #EBC2A2 solid;
	border-left: 7px #EBC2A2 double;
	font-size: 1.1em;
}


#mainBord p.subComment {
	margin: 15px 30px 25px 40px;
}



/* 音声ペンの種類 */
#penKind {
	width: 710px;
	height: auto;
	float: left;
	background-color: #FFF
}

#penKind p.penPicComment {
	margin: 235px 15px 0px 15px;
	color: #6c5237
}


#penKind p.penPicComment a {
	border-bottom: 1px solid #6c5237
}


.penPic1 {
	width: 218px;
	height: 330px;
	float: left;
	margin: 25px 0px 10px 20px;
	background-image: url(../images/picuture/pen/penPic1.gif);
}

.penPic2 {
	width: 218px;
	height: 330px;
	float: left;
	margin: 25px 0px 10px 8px;
	background-image: url(../images/picuture/pen/penPic2.gif)
}


.penPic3 {
	width: 218px;
	height: 330px;
	float: left;
	margin: 25px 20px 10px 8px;
	background-image: url(../images/picuture/pen/penPic3.gif);
}

.penPic3 a {
	color: #6C5237
}


.penPic4 {
	width: 218px;
	height: 330px;
	float: left;
	margin: 0px 0px 10px 20px;
	background-image: url(../images/picuture/pen/penPic4.gif);
}

.penPic5 {
	width: 218px;
	height: 330px;
	float: left;
	margin: 0px 0px 10px 8px;
	background-image: url(../images/picuture/pen/penPic5.gif)
}


.penPic6 {
	width: 218px;
	height: 330px;
	float: left;
	margin: 0px 20px 10px 8px;
	background-image: url(../images/picuture/pen/penPic6.gif)
}

.penPic7 {
	width: 218px;
	height: 330px;
	float: left;
	margin: 0px 0px 10px 20px;
	background-image: url(../images/picuture/pen/penPic7.gif);
}

.penPic8 {
	width: 218px;
	height: 330px;
	float: left;
	margin: 0px 0px 10px 8px;
	background-image: url(../images/picuture/pen/penPic8.gif)
}


.penPic9 {
	width: 218px;
	height: 330px;
	float: left;
	margin: 0px 20px 10px 8px;
}

/* ペンボイス説明 */
#pen_voiceSheet {
	width: 710px;
	height: 350px;
	float: left;
	background-image: url(../images/picuture/voicepen_buy.gif);
}


.classBtn {
	width: 133px;
	height: 28px;
	float: left;
	margin: 225px 0 0 468px
}


.classBtn img {
	border: none;
}




.goTop {
	width: 690px;
	height: 80px;
	line-height: 80px;
	float: left;
	background-image: url(../images/navi/upTop.gif);
	background-repeat: no-repeat;
	background-position: 526px 42px;
	text-align: right;
	padding: 10px;
}

.goTop a {
	text-decoration: none;
	color: #6C5532
}

.goTop a:hover {
	border-bottom-style: dashed;
	border-width: 1px;
}




/* フッター */
#footerWrapper {
	background: url(../images/picuture/bgFooterWrapper.jpg);
}


#footer {
	margin: 0 auto;
	padding: 20px 0 0 0;
	width: 1000px;
	text-align: left;
	color: #FFF;
}

.clearFix {
	zoom: 100%;
}

#footerItem.clearFix {
	width: auto;
	height: 150px;
}

div {
	display: block;
}

.clearFix::after {
	content: " ";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

.font {
	font-size: 13px;
}

#footerAdd {
	width: 500px;
	height: 150px;
	float: left;
}

#footerAdd1 {
	width: 400px;
	float: left;
	font-style: normal;
	padding-left: 10px;
}

#footerAdd .footerName {
	font-size: 16px;
}

#footerAdd p {
	margin: 0;
	padding: 0;
}


p {
	display: block;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}

address {
	display: block;
}


#footerLink {
	width: 500px;
	float: right;
}

#footerLink ul.footerLink1 {
	margin: 0 0 0 0px;
	padding: 0 0 0 25px;
	width: 240px;
	float: left;
	list-style-type: circle;
	border-left: solid 1px white;
}


#footerLink ul.footerLink2 {
	margin: 0 0 0 0px;
	padding: 0 0 0 25px;
	width: 180px;
	float: left;
	list-style-type: circle;
	border-left: solid 1px white;
}

#footerLink ul li {
	margin: 0;
	padding: 0;
	line-height: 30px;
	list-style-type: circle;
}


li {
	display: list-item;
	text-align: -webkit-match-parent;
}

#footerLink a {
	color: #FFF;
}

#footerLink a:hover {
	color: #FFEFDF
}



.footerCopyright {
	text-align: center;
	color: #6C5237;
	font-size: 10px;
	height: 25px;
}